ONVIF::Device::Types::SupportInformation(3pm)

NAME
ONVIF::Device::Types::SupportInformation

DESCRIPTION
Perl data type class for the XML Schema defined complexType SupportInformation from the namespace http://www.onvif.org/ver10/schema.

  PROPERTIES
The following properties may be accessed using get_PROPERTY / set_PROPERTY methods:

•   Binary

•   String

METHODS

  new
Constructor. The following data structure may be passed to new():

 { # ONVIF::Device::Types::SupportInformation
   Binary =>  { # ONVIF::Device::Types::AttachmentData
     Include =>  { # ONVIF::Device::Types::Include
     },
   },
   String =>  $some_value, # string
 },

AUTHOR
Generated by SOAP::WSDL